

                    CHANGES YOU SHOULD KNOW ABOUT:
-------------------------------------------------------------------------------
version: 2.70
released: Dec-14-2002

*** NOTICE! Saved characters from the previous versions are NOT compatible ***
***         with this version.                                             ***

 - some bugs fixed - as always.

       Hopefully I fixed something that made YOU to use a bad language. 

 - there's no longer need to be afraid of angry dogs in the villages.

 - trap-pits can be filled again (and therefore removed) by using
   a shovel.

 - animals can be milked only once a day.

 - bloodscapes and remaindings of fire will eventually fade away
   in a couple of days.
    
 - you don't learn rituals straight away anymore.

       You will be notified when you are about to learn a
       new ritual. The ritual will appear in  the  ritual
       menu, but before you can use it you must  talk  to
       some wise man or a sage to learn the correct words
       and manners to perform the ritual.

 - shelters you build are marked on the wilderness-scale map
   and on the 'Map of known areas'(F6)

 - added new item to make: stone-axe

 - bloodthirst of small carnivores (fox, ermine etc.) reduced.

       They still can hurt you so bad that  you  lose your
       consciousness but they don't  (on  purpose)  try to
       finish you after you've passed away.

 - maximum amount of meat to be cooked at once recuded from 40 to 20 pieces

 - Oatmeal is now called porridge

 - added new item: Bag of rye-flour

       In the villages bags of rye-flour can be found from
       granaries and food  storehouses.  Rye-flour  can be
       used to bake bread and cook porridge.

 - added 3 new cookery recipes: smoked meat, porridge & flat rye bread

       Smoked meat must be prepared indoors, preferably at
       sauna. After you've hung up  the  meat  nearby  the
       fireplace to get  it  smoked  and  dried  it  takes
       several days before it's  ready.
       Notice: when you come to get the smoked  meat  they
       are picked up one-by-one, not in a stack.  This  is
       because of internal structure of the game - so dont
       send a bug report about this :)
          For cooking porridge you  need flour. A porridge
       made this way is rather rough and takes  some  time
       to cook, but the recipe is easy and as we all  know
       porridge is a good breakfast.
          Flat rye bread  is  a  simple  bread  made  from
       rye-flour and water.

 - people in the villages now really defend each other.

       When attacking a single villager you can now expect
       to have virtually everyone in the village to attack
       you.

 - you don't no more get charged of assault when people walk into
   your traps.

       Previously  you   could  get  charged  of  criminal
       activity  even  if  your  trap was honestly set for
       wild animals.

 - people have some new stories and matters on their mind.

       Thanks for these go to Johannes Leino. Have a  nice
       chatting!

 - added possibility to get a wife.

       It's hard to give any tips within the  field  love,
       but there are some general guidelines.
       * Only Maidens are good wife candidates. 
       * It takes some time to  get  her  interested.  You
         must be a known person in the village where  your
         sweetheart lives,  so  remember  to  visit  there
         pretty often.
       * It all starts by talking with a girl. You can ask
         her some directions or anything at  all  to  make
         a contact. After you get to know each other a bit
         you can occasionally greet her or have  a  little
         chat with no particular reason. You know...
       * You'll notice when the girl gets interested.
       * Women love gifts, so be sure  to  give   valuable
         items to your sweetheart. (There's finally a good
         use for anklets and necklaces) You propably  know
         that  women like   expensive  furs  and beautiful
         clothes more than weapons and tools.
       * Talk to the girl a lot,  leave  the  village  and
         come back after a while, let  her  miss  you  for
         awhile, then return and surprise her with a  gift
         and so on...
         Do this for days, weeks or months -  whatever  it
         takes. Patience is  good.  If  you  think  things
         aren't going fast enough you may try to give  her
         more and more gits. Listen to her -  you'll  then
         know where you are going.
       So what's so special about  a wife  then?  If  love
       doesn't count there's still something left;
       If  you are wounded or suffer from a disease, every
       night slept with your  beloved  one  improves  your
       healing rate. So it's a good idea to  come home  to
       rest with your wife if you've got hurt  during your
       adventures.
         Cookery made with your wife is twice as fast  as
       alone and you'll make better meals  too.  So  it's
       very reasonable  to come home to your wife  afer a
       succesfull hunt, and prepare the prey together.
          Wife can be told to stay at the certain place.
       Usual procedure is to tell your wife to wait  for
       you, at your cottage for example,  when   you  go
       hunting or on a dangerous expedition. Chat option
       'Greet' is used to tell your wife to  stay  where
       you are or to walk with you.
          After you've got  yourself  a  wife  your  main
       objective as a man is to  keep  her  fed.  If  you
       leave her alone without food for a long  time  you
       can be sure she'll be gone when you come back.  So
       always remember to give her enough food  when  you
       are going away for days.
          
 - required time to dig or fill a trap-pit increased.

       As I've been correctly reminded it takes more like
       hours than fifteen minutes  to  dig  a  reasonable
       size  pit, so digging or filling a  trap  pit  now
       takes about 1-2 hours.

 - wild animals avoid big parties (and big numbers of other animals)

       This means you have to leave your house if   there
       are lots of animals around  and  you  are  after a
       game. Also if you have encountered pack of animals
       it's  not  likely  that  something  else  will  be
       encountered at the  very  same  area  as  long  as
       there's quiet and peaceful again.

 - you can't light torches and lanters just like that anymore.

       If there's no fireplace around you first  have  to
       make a fire, stand beside it and only then [a]pply
       torch or a lantern in order to light  it. You  can
       also use already burning torch  to  light  up  the
       next one.
           Torches also last a bit less than in  previous
       version.

 - you can tell other people to go away from your area.

       "Go away" or "This is my area" are  good  ways  to
       express yourself in this  matter.  People  usually
       escape in a hurry.
          Of course you  must  have  something  built  or
       at least have a building site around before anyone
       believes that the area they are at is your home.

 - some improvements in trap routines.

       Animals that are light in weight (hares, foxes etc.)
       can walk over trap pits with no harm.
          Amount of injury of trap-pit with pointed poles
       reduced. One can now survive  from  dropping  into
       a trap like this but still surely gets badly hurt.
          Leashed animals and your companions  don't  get
       caught into your own traps.

 - skills of your character will improve a little bit faster now.

 - food left in the snow now keeps good forever  if  it's
   cold enough. If  temperature  is  only  slightly below
   zero the food may still get spoiled.

-------------------------------------------------------------------------------
version: 2.60
released: Dec-17-2001

*** NOTICE! Saved characters from the previous versions are NOT compatible ***
***         with this version.                                             ***

 - encountered creatures won't stay on the zoom map area forever.

       They'll eventually go about their lives and move on
       if there's nothing too interesting at the area.  So
       the lonely settler doesn't have to watch a flock of
       reindeers and group of hunters arriving and staying
       at his backyard anymore.

 - pick-axes and boulders removed.

 - added new map symbol: big stone.

 - savefiles slightly organized.

       They still are fragmented and take some  space  but
       not as much as previously.

 - heavy and slow object maintenance routine removed.

       Hooray!

 - buildings improved.

       You don't no longer 'enter'  into  a  building  and
       'exit' back to open air. Rather buildings are fixed
       part of the current map.

 - saunas improved.

       Only now they really are like saunas; just a stove,
       bench, tub of water and a scoop.  Saunas also can't
       be recognized as saunas on the outside anymore. And
       nothing prevents you from living in a sauna or vice
       versa.

 - do-it-yourself buildings improved.

       Type of the building is  selected  beforehand  when
       making the groundwork. There is a different kind of
       groundwork option for each building type.
          Now it's also possible to build a storehouse. So
       go on building your home and courtyard  better  and
       more beautiful than ever.

 - clothes and armours heavily improved.

       * Quilt and  quirboul  armours  have been removed.
       * Added new materials for clothing: linen, nettle,
         wool  and  birch-bark.  More  information  about
         these can be obtained by using the game info
         browser.
       * Added lots of new clothes.
       * People now wear clothes more correctly according
         to their sex, wealth and status. Their ensembles
         also are historically more correct and realistic.
       All in all clothes and materials now  better  (and
       very well!) fit into the world of the game.

 - inventory screen and "more info"-notification:

       A notification about more information in inventory
       screen is now launched only when  there  really is
       more information available.
       
 - inventory commands (eat, wear, take off etc.) improved:

       All the old key commands work just fine but now it
       is also possible to change the  inventory  command
       from the inventory screen. Inventory  screen  will
       also show up until you return to game by  pressing
       [ESC]. So it's more convenient to for example drop
       or wear or eat several items in a row.

 - some creatures can be seen on the wilderness map.

       You can now spot figures of big creatures  on  the
       open areas of wilderness map. You may see  an  elk
       swimming in the lake or a bear walking accros  the
       swamp. This requires a  good  visibility  or  open
       area. I.e. in the forest creatures still can't  be
       seen.

 - human behaviour (heh) improved.

       They'll go about their lives, enter houses and come
       out bringing goods to stores and getting  something
       for themselves. Stores will re-stock,  people  will
       have new items to trade with you and something  old
       and used will be given away (dropped) for free from
       time to time. Now you need to  pay  more  attention
       not to exploit the villagers - otherwise  the  life
       won't be so prosperous.

 - animals appear more commonly in the villages.

       Wether they are kept outside or inside  there  are
       some animals  in  every  village -  there  are  no
       specific farms anymore. And if there are any watch
       dogs around it may be a good idea to try to  avoid
       them.

 - Njerpez warriors have improved their camps.

       They've learned to build small  storehouses  where
       they seem to keep their booty.

 - SURVIVAL-skill improved.

       There's a new option for  collecting spruce  twigs
       which you now must be carrying before  they can be
       used in making a shelter.

 - New building option: build a gate.

       It's now possible to build a gate  into  a  fence.
       The option can be found under [M]ake items in  the
       section "Buildings & Misc.".

 - pack animals carry varying loads.

       This depends on the  animal  size  and  strength. 
       Cattle can carry more than a sheep, and horse can
       carry more than a cattle, and so on...

 - animal skins and their processing heavily improved.

       First a bit of terminology:
       - Animal skin is a fresh skin removed  from  the
         carcass. It will spoil within few days if  not
         tanned or cured.
       - Curing means processing the fresh skin so that
         it will preserve for a longer time. There's  a
         new HIDEWORKING option  "Cure  the  skin"  for
         this purpose. Curing is used if you don't want
         or can't tan the skin right away and  want  to
         preserve it to be tanned later on.
       - Tanning is a process for softening the skin so
         it can be  used in  clothing. There is  a  new
         HIDEWORKING   option   "Tan  the  skin"  which
         replaces   the   old  "Produce  fur / leather"
         options.
             Tanning  always  requires  usage  of  some
         tanning material  which  may be either willow/
         alder bark or animal fat. It  is  rubbed  onto
         the skin and the skin is left  to  get  tanned
         for some time.  All  the   tanned  skins  will
         appear  as  "Tanned  <animal>- skin"  in   the
         character's    inventory    screen.    However
         depending on the animal, the  tanned  skin  is
         always  either  leather  or  fur.  E.g. tanned
         cattle skin is leather and tanned fox  skin is
         fur and so on.

       * There's a new inventory screen section  called
         "Animal skins".  All  the  skins  will  appear
         under this title.
       * Prices of animals skins  have  been  improved.
         Now  the  skin quality and type of  the animal
         really matters.
         E.g. lynx, beaver  and  pine-marten  are  very
         valuable. Remember that  people  usually  want
         tanned  skins,  plain  fresh  skins  aren't so
         valuable - if wanted at all.
       * There are  some  changes  in what kind of  fur
         and leather clothes you can make  by yourself.
         It's also shown in the finished  product  what
         animal was used. The animal used also  affects
         to protective values of  the  finished  cloth.
         E.g. a shirt made of bear skin is thicker  and
         warmer than the one made of cattle skin.

 - carcasses won't stay around for ever.

       They will rot away or get  eaten  by  carnivores
       usually within a week.

 - you'll also get the fat of the dead animal with "cut a carcass" option.

       The animal fat can be eaten or used in tanning.

 - new TIMBERCRAFT option: "remove bark"

       With this option you can remove and get the bark
       of willow and alder trees. The bark is  used  in
       tanning. 

 - added new people: foreign traders.

       You may occasionally encounter parties of foreign
       traders who are after fine furs of the north  and
       usually carry plenty of fine  metal  armours  and
       swords with them.

 - people can give you better directions.

       Nowadays they can also tell you the name  of  the
       region where the place you are looking for is.

 - new chat option.

       Asking for directions can lead  you  to  find  out
       who among the people (in the village for  example)
       carries the one specific item you are after.  This
       is useful when you are looking for something  that
       can't be found from the storehouses. 
       "Where can I get a specific item?" is a free  line
       you could try if you don't want to use pre-defined
       chat-lines.

 - item making improved.

       If  you  use  leather,  fur  or  cloth  as  a  raw
       material it will  get  used up gradually depending
       on what kind of items you will be  making  out  of
       it. For example you can make various small clothes
       from a one big pelt, or you can cut your shirt for
       a bandage or two and still be able to  wear  it -
       until it's completely worn out or used up.

 - added new command: [F10] - take a screenshot

       The screenshots will be saved in .PCX format into
       a SHOTS\ directory in your UrW directory. There's
       a possibility to comment the screenshots  if  you
       want to.
          Notice that the screenshot option works nearly
       everywhere in the game.
          So go on setting  up  your  UrW  galleries  of
       greatest or worst game situations!

 - initial mastery of skills (depending on  the   chosen
   culture) slightly re-arranged.

 - Minor change in "Hunter's request to catch a fox"-ritual

   Instead of  immediately  encountering  a  fox  now the
   _possibility_ to encounter a fox  is  increased  after
   performing the ritual. You'll usually  need  to  track
   the fox down or at least wander around a bit in  order
   to encounter your prey.

-------------------------------------------------------------------------------
version: 2.50
released: Mar-01-2001

*** NOTICE! Saved characters from the previous versions are NOT compatible ***
***         with this version.                                             ***

 First I would like to point out that this version is DAMN GOOD &   more
 reliable and exciting than ever! Secondly the  following  persons  have
 greatly helped me in development of this version:
 Juho Tukkinen & Timo Ryyn„nen (Finland)
 "Dax" (Soviet Union)
 Chris Allcock (England)

 Then, the changes:

 - lots of bugs fixed, some of the most fatal ones have been
   found and slained. It looks like none of them survived.

 - new start-up scenarios: "Runaway slave" and "Lonely settler"

       Also "Plague" and  "Maps and written works"  start-up
       scenarios  have  been  removed  and  stories  of  old
       scenarios  have   been  rewritten.  They  now  better
       descripe the background of  your  character  and  may
       give you a new kind of perspective  to  start  living
       your character's life.

 - new game-info browser pictures for Fox, Wolf and Lynx.

 - changes in armours:

       Scale armours  have  been  ruled  out -  they  really
       didn't belong to the world.
       Plate armours are now known as Iron armours  -  Plate
       Halfhelm is now known as Iron Halfhelm and so on.

 - added possibility to reroll physical and mental attributes
   during character creation.

 - you can cook only up to 40 cuts of meat at a time.

 - added display for direction of heard sounds.

       Directions of sounds you hear are now  shown  in  the
       "Heading box". They are shown by  little  exclamation
       marks and will stay visible after the sound until you
       turn your direction.

 - new command: <4> - Repeat previous make command.

       This key-command repeats previous <M>ake command.  It
       is useful if you want to make more than one  of  some
       specific item - for example a bunch of arrows.

 - weather statistics are displayed graphically.

       Horizon window (in the statistics section) shows  you
       the cycle of the sun and the  moon, how cloudy it  is
       and the rain. It looks very nice and gives you better
       and whole new feeling of days and  nights.  There  is 
       also  a   simple   thermometer   indicating   current
       temperature.
         Changes in temperature have been also fixed  to  be
       more realistic. It's possible to experience long warm
       and cold periods as well as rapids changes. This also
       gives a possibility of milder, more  bearable  winter
       periods.

 - lots of fresh musics and sound effects.

       All  the  background  music  (except the  start-tune)
       have been  changed  and  some  game  screens ("Armour
       coverage" for example) now have background music.
         Because of this there's also a  new  setup  option:
       BACKGROUND MUSIC ON/OFF - just in case.
         There are also lots of new forest and animal sounds
       which are most of all realistic. When   you   hear  a
       reindeer puffing or a lynx growling in anger for  the
       first time in this version it may at the  very  least
       sound odd, but the new sounds are originally those of
       real animals. (P.S., angry   Lynx  is   my   personal
       favorite at the moment)

 - possibility to build cottages and saunas!

       It's done  by  <M>ake  command. (There is a new build a
       cottage/sauna option) Decision  between a cottage  or a
       sauna is made  only  at  the  very  last  step  of  the
       building task. Be prepared to spend some time and logs.
       
 - zoom-maps improved.

       Among the other things you can now  occasionally find
       also little ponds of water and fallen trees.
         Also the surrouding areas are now generated as  you
       zoom into terrain or enter a  location.   So  if  you
       enter a village with a field on its  right  side, you
       can actually see the field from the village-scale map
       and so on. Besides the fact that it looks  very  good
       and  increases   atmosphere,  it   also   gives   you
       possibility to for example  fish  by the shores. Also
       as a hunter you can more tactically chase animals  on
       the zoom-area  as  there  maybe   surrounding   areas
       (water, mountains) where your prey can not escape to.

 - 'Map of know areas'-screen (F6) improved.
      
       The traps you've set, villages, settlements  (including
       your cottages) and caves are now shown on this  screen.
       Traps are also shown on the wilderness map too  so  you
       don't have to rely on your memory too much anymore.

 - 'CharacterFile' command-line parameter option removed.

       The game also won't be finished (meaning returning back
       to OS) when a character dies.

 - map borders are shown with light reddish raster line.

       This will help you to better  realize  for  example a
       zoom-map or a village borders.  Also  if  you  exit a
       zoom-map (or a village  etc.)  by  walking  over  map
       border you will be asked if you really wish to do so.
   
 - changes in Njerpez war camps.

       War  camps  are  now   outdoor  terrain  areas  where
       Njerpez  warriors have  built  shelters  and  settled
       down. Map symbol for the camps remains unchanged.
      
 - some changes in inventory list:

       All weights are now total (tot.), not unit, weights.
       Some colors have been added to  inventory  list  and
       item weights have been aligned to right.

 - new command: <D> - Discard items.

       Sometimes region you live  at  may  get  filled  with
       unnecessary items, such as  spoiled  food  or  broken
       armours or anything at  all  that  you  don' t really
       need no more. <D>iscard command  removes  some  items
       from the game for ever. As you should  take  care  of
       your own waste it's suggested  to  remove  items  you
       REALLY  don't   need   from   time   to  time -  your 
       neighbourhood and surroundings will also get in order
       and more beautiful that way.
     
 - frostbites are shown in "Wounds"-screen as little bruises.

 - graphical compatibility improved.

       If the game works fine on your system you can  freely
       ignore the following:
       There's a new command-line option: GFXFIX  which lets
       you manually set up the graphic interface if the game
       doesn't seem to display  graphics  correctly on  your
       computer. Also if the game detects some  problems  in
       graphic initialization this option  is  automatically
       started. See  URW.DOC   for   more   info  on  GFXFIX
       parameter.

 - graphical improvement.

       * Some  tile-graphics  and  game-screens  have   been
         redrawn/improved.
       * Sleeping creatures are shown to be upside down with
         that 'Z' symbol on top of them.
       * Escaping and  fighting  creatures  are  marked with
         little symbols  so  you  can  instantly  see who is
         escaping and who is attacking you. 
  
 - do-it-yourself item 'Primitive rope' replaced by 'Leather rope'.

       As the name says it's made from raw leather. You  can
       make more than one rope in one session if the leather
       is big enough.

 - sensitivity to coldness reduced a bit.

       The coldness affects the character a little less  now
       but it still does so, and the winter still is  a hard
       season for a lonely wanderer.

 - added <W>armth option to "Armour protection" screen.

       You can now check out  warmth  of  your armour(s) and
       cloth(es) from "Armour protection"  screen.  This  is
       mostly useful at the  wintertime.  <F>ire  protection
       option has been removed.

 - LOCKCRAFT-skill has been removed.

 - attitude of the people may now change from social interaction.

       Villagers  and  the  people  you  are  involved  with
       eventually get to know you and may turn  from  unkind
       to friendly and so on. But this isn't something  that
       happens overnight or quickly.

 - self-made fences can be kicked down.

 - empty containers can be filled with rainwater.

 - time needed to load a crossbow has been reduced a bit.

 - written works have been removed.

       There are no more literature, spritual or description
       scrolls - only maps. 

 - traps improved.

       There  are  three  new  traps:  loop   snare,   small
       lever-trap and big-lever  trap -  game  info  browser
       tells more about these. All of these traps  can  also
       be made by yourself. The previous fox trap, wolf trap
       and bear trap have been removed and the new traps are
       somewhat the replacement for those.

  There are two major changes that  will  affect  the  whole
  atmosphere of the UnReal World and give you lots to learn:
  ----------------------------------------------------------
(1) The money doesn't make the UnReal World go round anymore.

       Money, as we knew it  before,  is  history.  All  that
       was previously buying  and  selling  is  now  trading.
       You'll notice how things are done when trying  to  buy
       something in the old way.  Also  there  are  no   more
       places  where  you  could sell your things by dropping
       them and  getting money in return. It may take some to
       get  used  to  this but that's how  things  are  now -
       and  maybe  you'll have to change your attitude to the
       life in the UnReal World a bit.
          When you get into trading you should know that  the
       person you are trading with decides what he/she  wants
       from you. There is however possibility to make him/her
       give you a new offer. Notice that your trading partner
       ignores weapon you are wielding or armours/clothes you
       are wearing. So if you wish  to  trade  some  of  your
       wielded/weared items you should take them  off  before
       trading. All of this will get more clear to  you  when
       you get into trading in the game.

(2) Villages/settlements have been changed.

       Atmosphere and outlook of  the  villages is now pretty
       much different. Lots  of   building-types   have  been
       removed or re-named. There are no more so  many  shops
       and no bars or inns at all. Villages now consist  more
       of houses  of  ordinary people, sheds and  storehouses
       and they tend to be smaller than previously. There are
       also  women and children around as well  as  sometimes
       animals and stuff outdoors. Also titles of some people
       have been changed. Here is a list of some changes  for
       you to get the idea:
       * Miller -> Granary
       * Shopkeeper -> Craftsman
       * Farm -> Animal shed
       * Shipwright -> Fishing shed
       * Fisherman -> Fish storehouse
       * Lexigraphers, armories, apotecharies and  chandlers
         have been removed.
       * Militiamen -> Elder tribesmen

 - if you 'buy' (in fact trade it to  something)  an  animal
   from animal shed (previously know as 'farm') you'll  also
   get a rope for leashing it.

 - added new things to cook.

       These are: Meat dish, vegetarian dish and fish soup.
       Other changes: Berry soup has been moved to 'Drinks'
       cooking  category.   'Soups  &   boilings'   cooking
       category has been removed and  recipies  from  there
       have  been  moved  under  new  'Additional'  cooking
       category.
       
 - new option: milking

       Yes, it's now possible to milk some animals - sheeps
       and cattles for example. Milking is  done  by  using
       'fill empty container'  (key  sequence: #f)  command
       beside the animal you wish to milk.

 - mountain goats have been removed.

       Those damn tough creatures who did't fit to the UnReal
       World anyway have been removed. And now that they are
       gone I know you're missing them already...

 - fire behaviour fixed and improved.

       Fixed the bug that caused you to immediately burn when
       walking over the map border if there was a forest fire
       on the other side.
         Added possibility to feed  the  fire  and  burn some
       other items besides the firewood.  The  fire  must  be
       started with firewood but you  can  also set or  throw
       clothes, wooden items etc. burning  materials  to  the
       fire to make it burn longer - or just to  get  rid  of
       some equipment.

 - encounters fixed.

       Sometimes it happened that you encountered something  but
       never really found the  creature  on  the  zoom-map. That
       should be fixed now.

 - food preservation improved.

       Now the food will preserve much longer at the wintertime
       if left outside or even carried with when the weather is
       cold. Also the  food in the  storehouses doesn't spoil -
       this sometimes happened in the previous versions.

 - trap-pits improved.

       Now you don't have to worry that a creature in the trap-
       pit could attack you unless it's very tall,  clever   or
       agile. Humans, bears, wolves and  gluttons  for  example
       may still be able attack you even  from the trap-pit but
       smaller and less agile animals can  be  easily  finished
       from the edge of the trap-pit without danger.

 - CLIMBING-skill improved.

       You can  now  use  CLIMBING-skill  to  climb  trees  for
       observing.

 - 'potions' containing something to  drink  are  from  now  on
   know as 'mugs'.
 
 - item making improved.

       There's a whole new '<M>ake items' category: Weapons.
       All the weapon-like items to make can be now found under
       the 'Weapons' category.
         There are also few new items to be made by yourself:
       * shortbow 
       * arrows
       * mugs
       * skin
       * javelin
       * torch

 - added possibility to save/load randomly created worlds.

       In the course of random world creation it's now possible
       to save created worlds (if you happen to like  them)  or
       instead of generating a random world  to  load  a  world
       from a disk. (...sounds like there's a map-editor coming
       out one day...)

-------------------------------------------------------------------------------
version: 2.40
released: Mar-20-2000

 - quiet (URWQUIET.EXE) version of the game added into distribution package.

       It's for those who encounter problems using sound version.
       More info will be shown during game installation.

 - added three new skills: SKIING, WEATHERLORE and WOODCARVING.

       ...names are pretty self-explanatory.

 - added new option to HIDEWORKING-skill: Make raw fur.
 
       With this option you can produce raw fur from animal skins.
       Raw fur can be used to make fur clothes.

 - added skill hotkeys.

       Skills can be used now with direct ALT + <skill key> hotkeys.
       See Skills-screen to find out skill keys.

 - added new <M>ake items category: Make fur clothes.

       So now you can make fur clothes by yourself.

 - added new new items to make:

       Wooden cups, bowls, skis, ski stick...

 - added bunch of new items:

       Wooden cup and bowl, fur vest, fur hood and fur footwear.

 - added few new rituals.

 - lots of audiovisual improvement!

       Added lots of new sounds and music as well as amount of new
       graphics...you'll notice them - and I hope you'll like 'em!

 - whole new option: <F6> - Map of know areas.

       With this option you can see map of known areas of the current
       campaign - map has been still leaved rough but it should be  a
       big help for finding ways and forming a clear view of the wide
       wilderness.

 - new foods to make with COOKERY-skill:

       Berry soup and vegetable soup.

 - ...and of course some minor bugs have been fixed.

 - added damage to weapons:

       Weapons will now wear out in battles and in use. This will be
       indicated by percentage. For example: Club [95% left]
       Eventually weapons will break down. Currently there's no  way
       to fix weapons - you just have to get new ones from  time  to
       time.

 - object maintenance is possible to cancel.
 
       In some cases object maintenance (who you've encountered it
       will know what I'm talking about) may be taking too long  -
       now it's possible to cancel it, save the game  and  run  it
       again when you've some time. More info will be shown as the
       maintenance starts.

 - added some chatty people.

       Some people have now stories and  tips  to  tell  you.  Try
       greeting some of the villagers and the people you encounter
       in the wilderness and you may up end into a nice chat.
-------------------------------------------------------------------------------
version: 2.30BETA
released: Apr-30-1999

 *** NOTICE! Saved characters from previous the versions are NOT compatible ***
 ***         with the version 2.30.                                         ***

 - this is a 32-bit, protected mode-version and should be able to run
   even under Win95/98 (previously it was possible to run the game
   only from MS-DOS or DOS-shell)

 - added lots of new sounds!

 - added few new rituals.

 - graphical revolution!

       The game works now in 800x600 SVGA mode.  There's  a  LOT  of
       new graphics!

 - it's possible to use snow to reduce thirst at the winter.

       If use drink (key-command q) option at the winter you will be
       asked if you wish to put some snow into your mouth  in  order
       to reduce thirst.

 - new option under SURVIVAL-skill: "Make a hole in the ice"

       Use this option to get water from the  ice-covered  lakes  or
       for ice fishing at the wintertime.

 - TRACKING is lot easier at the wintertime now.

 - Added possibility to ski:

       Skis and ski stick are new items.  Now  it's  very  slow  and
       fatiguing to walk in a deep snow so  sking  is  essential  in
       order to travel longer distances or to be able to chase  down
       animals.
       To ski simply [a]pply skis and [w]ield a ski stick.

 - New items to make:

       * Wooden items: Raft (primitive watercraft for crossing lakes)
       * Whole new category: Leather Clothes
         (Possibility to make leather clothes out of raw leather.)

 - You can make raw leather under HIDEWORKING skill.

       Raw leather is used to make clothes. You can make raw leather
       from animal skins.

 - Approximate weight of items can be seen from the inventory.

 - More user-friendly random world generation:

       - You'll see a map of the area and some statistics  during the
         random world generation.
       - You can randomize world over and over again until you are
         satisified for example with the number of villages or caves
         or terrain in general.

 - new starting scenario: MAPS AND WRITTEN WORKS

       It's also  possible to select "THE VILLAGE" scenario  in  the
       unregistered version and you always get yourself a torch when
       selecting "THE CAVE"-scenario.

 - added game courses!

       You can play the game freely or select one of the three game
       courses each including various tasks to keep your  busy  and
       excited.
-------------------------------------------------------------------------------
version: 2.20
released: Nov-11-1998

 *** NOTICE! Saved characters from previous the versions are NOT compatible ***
 ***         with the version 2.20.                                         ***

 - completely new graphics and outlook!

       The game uses now 640x480*256 graphics mode  and  looks  very
       much better than previously...or what?
         Some game-screens have been re-arranged in order  to   look
       and work better.
         Some neat graphical candies and  background  pictures  have
       been added as well.
         Graphical presentation of wounds is also new and rewritten.
         Game info browser has been made  graphical  and  there  are
       some pictures in addition to just a plain text.
         Sleeping and dead creatures are now more clearly  presented
       by 'Z' or bloodstains.

 - a whole new random world generator!

       The random world consist now of 20 * 20 wilderness maps.  The
       terrain generated is also more realistic and natural. Now you
       may expect there to be swamps  near  water  etc. The  terrain
       also somewhat matches the real terrain you could see  in  the
       far north where the UrW is placed.
       The wilderness map scale has been changed from 1 kilometer to
       100 meters. This brings you more detailed wilderness map  and
       more relaxed way of playing as a single move on the wildernes
       doesn't take so much out of you.

 - lots of new game info available!

       Use  the hypertext game-info browser!  There  is  a  list  of
       main topics which provides a good and  clear base  to  start.

 - zoom-maps improved:

       1.Zoom-maps are no longer disposable. This brings a whole new
       aspect to for  example  trapping,  lodging  and  encountering
       creatures. You don't have to cut the corpses for  meat  right
       away, you don't have to set your traps  again  after checking
       them, you don't have to worry about leaving  your  things  on
       the zoom maps...because they will be there when  you  zoom on
       the same map again.

       2.You may find water-puddles from the  zoom-bogs and  swamps.

       3.There is a new terrain-type called  thicket.  This  prefers
       to thick area trees such as alders and willows.

       4.Names of zoom-maps are also generated now. So if you wander
       on the wilderness map at the area called "Kaira" and zoom  in
       the terrain the zoom-map name will be  something  like  "Pine
       swamp at Kaira" or "Rugged  Heathland at Kaira"  depending on
       the terrain. This kind of map names  in  the  character's log
       (for example) may help you to better  remember  the  area  in
       question.

       5.Rocks and branches may be found lying around zoom-maps.

 - new commands:

       <h> - Hiding. With this command you  can  hide  if  there  is
       proper cover available. When hidden you may lurk for  enemies
       and animals or try to approach them  without  being  noticed.
       Creatures can however hear or scent you.

       <-> - Stand by. With this command your characters  stands  by
       for a 24 hours or until you cancel it.  The  command  can  be
       used to wait for example a night to fall, the sun to rise, an
       animal to come around, a fire to warm you up or etc.  It  can
       also be used to let time pass for example when  you  need  to
       recover from your wounds.

       <:> - Examine a location. This  command  shows  you a list of
       items etc. at your position or type of the terrain.

       <M> - Make items.  This  commands  allows  you  to  construct
       various items and constructions from clubs to ropes and  from
       fences to traps. Check it out!

 - new items:

       Rock - just a plain rock. Can be used as a primitive  weapon.
       Cord - tying equipment shorter than a rope.
       Light spear - light, simple and somewhat fragile spear.
       Bandage - bandages are now separate items which  have  to  be
       made with <M> command. They are used to tie up wounds.
       Wooden stake - long and slender piece of  wood  made  out  of
       slender tree trunks. It has various uses.
       Trunks - you get trunks by falling trees. They vary in  size,
       length and thickness.
       Firewood - chopped pieces of wood used for building fires.
       Block of wood - pieces of chopped tree trunk.

 - changes in shooting with bows:

       1.It takes now some time to load the crossbow so it won't  be
       very useful weapon in the combat anymore but a very effective
       weapon in the situations where you have plenty  of  time  for
       loading or you want to be  ready  to  shoot  and  still  move
       around with a loaded weapon.

       2.It takes also some time to draw  the  normal  bow  when you
       choose a <t>hrow command to shoot with your bow. So  even  if
       you have target in your sight it may move away while you draw
       your bow. This makes bows quite useless in close-combat.

 - animal improved/new animals:

         Squirrels may climb in the trees.
         Added new animals: Black grouse, Arctic fox, Ermine, Weasel,
       Polecat, Pine-marten and Badger.
       More information about these creatures can be found from  the
       game-info browser.

 - TIMBERCRAFT-skill improved:

       There are few sub-skills: fall a tree, chop a tree into blocks
       and chop a block into firewood. It makes difference wether you
       fall trees from a thicket or try to fall a big spruce or pine.

 - TRACKING-skill improved:

       It takes some time to check out the  tracks  and  the  results
       aren't so clear and definite as previously.

 - added food spoilage:

       Raw meat and raw fish is are easily perishable. Breads and the
       like will be preserved longer. Salting or cooking up the foods
       for preservation is recommended.

 - weather improved:

         Added rain:
       Sleeping outside may be unpleasantly interrupted if it  starts
       to rain. (But You can build shelters now)
         Temperatures are more effective:
       It may get very cold even by the autumn now. You are  unlikely
       to be able to sleep outside by autumn or winter without proper
       clothing or making a fire.

 - NORMAL_CONTROL config option removed:

       Regrets for those who used  it  and  good  luck  learning  the
       tricky but more effective moving system.

 - SURVIVAL-skill improved:

         Added a possibility to build shelters.  Shelters  are useful
       and sometimes essential when spending a night outside as  they
       keep you at least safe from the rain.
         Build a fire-option improved. Now you do not select firewood
       from the inventory but just set the wood you wish to  burn  on
       the ground and set them on fire by using "Build a fire"-option
       to the correct direction. There may be branches and trunks and
       blocks of wood all mixed up and you can throw more firewood to
       the fire if it starts to burn out too soon.

 - trap-hunting heavily improved:

         There is a whole section for traps under new  <M>ake-command
       and from there you can build a  traps  or  improve  and  cover
       trap-holes. You should really check out this section!
       Traps are now longer set on the wilderness maps. They must  be
       set on the zoom-maps and you have to remember it very  clearly
       where you set your trap in order to be able to  come  back  to
       check it.
         There are two new traps: "K„p„l„lauta"-fox trap and Wolf-trap.

 - It's easier to use punts nowadays. You don't  have  to  use  sesta
   every time you wish to shove your punt ahead.

 - You don't have to stand on the corpse to skin/cut it anymore. Now
   it's enough if you stand nearby it.

 - Villages and the people in them affect a bit more to the  terrain
   around. You may see marks of fishing,hunting,timberwork etc. when
   exploring the wilderness nearby villages  -  you  may  find  this
   useful sometimes.

 - Chat improved:

       Chat-option "Region information" renamed to "Ask for directions".
       People may also know much larger areas than previously if you ask
       them for directions.
         Added "Trade items" chat-option. With these option you may  try
       to trade things with people. Now the encounters  with  people  in
       the wilderness may be very useful if they happen  to  carry  just
       the item you want and are willing to trade it into something  you

 - new regional events:

       - "New settlement":
       People may build new settlements around the  wilderness.  You
       may want to interact  with  these  settlers  for  example  by
       trading items etc.

       - "Rich animal population":
       From time to time the terrain may be blessed which very  rich
       animal population of some species. For  example  a rich  elk,
       deer etc. population with the  knowledge  where  the  animals
       have been seen will provide very  good  supply  of  meat  for
       a long time.

       - "Lack of wild animals":
       The terrain may also suffer from the lack of the wild animals
       which may considerably make the living harder as the  hunting
       may get very unsuccesfull.

 - relation between cutting a corpse and hideworking changed:

       Skinning  the   corpse  with  HIDEWORKING  skill  is  now  an
       independent operation which leaves the corpse  still  present
       and to be cut for meat. Cutting a corpse before  skinning  it
       however makes it impossible to skin  the  corpse  afterwards.

 - ritual/supernatural section heavily improved!

       See game information about RITUALS and MYTHOLOGY for more info.

 - added few new start-up scenarios.

-------------------------------------------------------------------------------
version: 2.15
released: Jun-02-1998

 *** NOTICE! Saved characters from previous the versions are NOT compatible ***
 ***         with the version 2.15!                                         ***

About this version:

This UrW version contains some features that are not really fully
functional and practical right now but in the next version.
UrW is going to change a lot from now on and I have so much work
that I felt an urge to release a new version now. Otherwise it would
have been taken very long to hear anything from UrW. Now that the
new version is out and some of the most urgent innovations are added in
the game I can safely and peacefully build the game further.

- quest rewards improved:

       You can now be rewarded in very various  ways.  These rewards
       are also more  realistic  and  maybe  more  useful  than  the
       previous ones. Have fun getting yourself rewarded!

- clothes and armours will be automatically weared when the game starts.

- encounters may occur during the night when sleeping out in the wilderness.

- added new skill: TIMBERCRAFT.

       Timbercraft is a general ability to cut down tree and produce
       lumber such as rollers, logs etc. It's also very good way  of
       making huge amounts of firewood.

- added new ritual: safety of the night.

- added new kind of settlements:

       In addition to big villages it's now possible  to  find  also
       find small settlements kept up by a single  family  or  small
       group of people. These settlements are not places  for  doing
       business and they  usually  have  a  bit  different  kind  of
       buildingsthan the villages; storehouses and drying barns and
       other useful and necessary buildings.

- added few new quests.

- hypertext browser improvements:

         When you mistype a word the browser won't take  you back to
       the first topic but stays in the current topic.
         Scandinavian letters Ž and ™ (which  are  needed   in  some
       keywords) can be typed by  non-scandinavian  keyboard  layout
       users by pressing [F1] or [F2].

- added new black & white character faces!

       Some may say they are uglier than the previous ones but  they
       fit much better to the world where the game is placed.

- Chatting improved and a new chat option 'Region information' added.

       With 'Region information' chat option  you  can  ask  general
       information about current region like where you could find  a
       village or are there any lakes nearby etc. Now there is  some
       point of talking to people  who  you  may  encounter  in  the
       if you have gotten lost.
         There are also lots of new ready chat lines to select  even
       during a general conversation. You don't have  to  wonder  so
       much what on earth should I type in to express myself right.
         You can also get back to the previous  topics  during  some
       conversation. This very useful if the chatting goes off-topic
       and you really need to talk more about previous topics or you
       forget something important you have been told earlier.

- Rastering added to make characters range of vision more realistic.

       Creatures, objects, terrain  and  everything  very  far  away
       will now cover in darkness. This brings whole new  excitement
       to the game (especially at night) and causes situations like:
       "What the heck is that? Should I run away or is just a  tame,
        harmless cattle."

- added startup scenarios!

       You can now start playing from various  situations.  You  can
       freely pickup a startup scenario which you find  exciting  in
       the course of character  generation.  It's  my  intention  to
       much more these scenarios in the future. Different  scenarios
       give you different advantages or difficulties to  start  your
       life in the UnReal World.
       (Scenarios work only in the registered version!)

-------------------------------------------------------------------------------
version: 2.14
released: Dec-12-1997

 *** NOTICE! Saved characters from previous the versions are NOT compatible ***
 ***         with the version 2.14!                                         ***

 - added new fishes.

       Salmons, burbots, pike-perches etc. etc.

 - added fur armours/clothes.

       These can be  found  from  armourers  and  hideworkers.   Fur
       clothes are designed to keep your warm and they are  in  some
       cases more protective than leather armours or clothes.

 - added new weapons.
 
       Lots of new kind of knives, spears, bows and  swords.  You'll
       notice them  when  founded.  See  WEAPONS  keyword  from  the
       game-info browser.

 - new cooking category: Soups & Boilings

       This category currently contains only  one  recipe  which  is
       'boiled mushroom'. When poisonous mushrooms are  boiled  they
       may become less poisonous  or  fully  eatable.  Non-poisonous
       mushrooms of course taste better when boiled.

 - starvation added!

       Previously your character would  die  after  couple  of  days
       without food. Now you can stay alive  a  much  longer -  EVEN
       WEEKS - without food. (but not without water)
       There is a new starvation  meter  added  into the  statistics
       section of the game-screen. It will start to grow slowly when
       your character spends too much time without eating.
       (Starvation increases your physical penalty.)
       When you find food again or decide to stop your hunger-strike
       starvation decreases as your character gains energy. This may
       take some time if you haven't been eating for a long time but
       eventually (if you remember to eat well) you  will  get  back
       in shape and suffer from starvation no more.

 - chatting routines improved.

       Even though the people you meet don't appear to  be  'chatty'
       you still have several options to interact with them:
       - you may ask for a help if you are low on food or water.
       - you may ask or hire them to wander with you.
       - you may find someone willing to try to accomplish dangerous
         tasks with you.
       etc.

       Instead of choosing a direction where to  chat  you  need  to
       now select a target for your chatting attempt. This means you
       don't have to be just beside someone to talk to him/her - you
       can chat with people from some distance.
       Some chatting maneuvers however must be executed just  beside
       your target - for example [D]eliver an item.

 - new chat-option 'Ask for help' added.

       This option is used to ask several  kind  of  help  from  the
       other people of the UnReal World.

 - chat-option 'JOIN' removed.

       Creatures will now automatically join with you if that's what
       they want to do. Unjoin-option is still used to leave  joined
       creatures from your company.
       'UNJOIN' option still exists but it  will  show up and can be
       executed only when talking to joined characters.

 - creatures can fight each others!

       You may now happen to witness fights  between  creatures  and
       your companions, pets or fellow- adventurers  may  save  your
       life by helping you in combat situations...or  they  may  get
       killed as well before you can do anything to prevent it.
       This brings a huge load of excitement into the game!

 - creatures sleeping routines improved!

       Even your footsteps can now wake up light sleeping creatures.
       And I guess there is no need to mention that noisy activities
       can very easily wake up creatures even  if  heard  from  some
       distance.

 - lots of new graphics! (scenes and images)

 - new sound effects!

 - added rituals and an active spiritual world!

       You should learn about rituals and the spiritual world during
       your   character's  life.  The  hypertext  game-info  browser
       however contains little information about rituals;
       See keywords: RITUALS, RITUAL and RITUAL POINTS.

       - added a spiritual/religious profile.

         The known rituals are shown here and they are executed and
         performed from this screen  too. You may pop this  profile
         up from the regular character profile screen or by pressing
         [F4].

       - new key command: [F4] - show religious profile.

         This key-command pops up  your religious profile where you
         may check out your religious/supernatural status &

       - added new skill: RITUAL.

         Ritual skill reflects the fact how  well  you  can  perform
         rituals. See more information from a skill-screen.

       - new scroll type: Spiritual Scroll.

         These  scrolls  may  include  anything  from   rituals   to
         spiritual treatise. They are  highly   valuable  for  their
         founder rather rare.

       - CRTPLR improved:

         The  religious  profile  is  shown  during  the   character
         creation. Member of each culture also begins  playing  with
         one known culture-related ritual.
-------------------------------------------------------------------------------
version: 2.13
released: Jul-12-1997

 *** NOTICE! Saved characters from previous the versions are NOT compatible ***
 ***         with the version 2.13!                                         ***

 - GRAPHICAL REVOLUTION!

       Graphics of the character  creator  (CRTPLR.EXE)  have   been
       heavily  improved.   The  game  itself  is  also  made  FULLY
       GRAPHICAL - hope you like it. There are few config options to
       speed up the graphics on the  slow  machines. See URW.CNF for
       more information.

 - lots of new cultures!

       You  really  should  check  out  the  information  about  the
       cultures during the character generation (or see the CULTURES
       keyword in the game info browser).

 - Maps (game items which can be found or purchased) improved.

       Maps are more rough  and  inaccurate as previously. Important
       locations such as villages and caves are still marked in  the
       maps but you can't count on the maps too much anymore.

 - added sentimental pictures and scenes.

       In some courses of the gameplay graphical  pictures,  scenes  or
       descriptions may appear  to  better  reflect  the  mood  of  the
       current event. You can enjoy  them  as  long  as  you  like  and
       usually get rid off them by pressing any key.

 - added a couple of new quests and conversations.

 - Added new animals.
   + names of some animals are corrected to  be  more  suitable for the
   UnReal World:

       Corrected names:
       Hind -> Elk       [Stag (male elk) remains the same]

       New animals: [See game info about ANIMALS for more information]
       Reindeer,
       Wild Reindeer,
       Beaver,
       Glutton.

 - descriptions of the animals added into the  game  info  browser and
   linked to the looking function.

       See keyword ANIMALS for  hypertext  browser ( [F1] ).  Notice
       that all of the descriped  animals  do  not  yet  necessarily
       exists in the game.
       Whenever you choose to look a creature which  has  more  info
       available in the hypertext browser you will be asked  if  you
       wish to read this information.

 - added some animal pictures.

       When looking at some animal with  an  available  picture  you
       can choose if you want to see the picture as well.

 - added new human type: Medicine man.

       Healers, wise men, seers etc. can be found from the villages.
       They may heal your wounds or cure your illnesses.  Find  out
       what these powerful and appreciated persons can do for you.

 - added new building type: Drying barn.

       Dryings barns were used to dry and tresh the grain. They  can
       be found from villages or nearby the settlements.

 - chat-mode improved.

       As an addition to only typing in a line you wish  to  say  to
       your chatting partner you may now some time select  some line
       from the various  choices  which  will  appear  in  the  some
       conversations. Result of this kind  of  conversations  varies
       greatly depending on the chosen lines. You should not however
       forget the traditional 'type in your line'-style conversation.

 - caves improved.

       Added  bad floors, chasms, new kinds  of  rooms  etc. If  you
       drop into a chasm and can't find any other way up you  should
       try to climb up through the chasm above.

 - villages improved.

       Added wells, trees and bushes, different kind village  shapes
       and forms.

 - swimming improved.

       If you face some serious troubles in the course  of  swimming
       you are asked if you wish to continue swimming or  swim  back
       on the coast. This means one simple swimming  attempt do  not
       end up in drowning so often anymore if the  swimming  is  not
       succesful. Swimming also now increases fatigue.

 - cooking improved.

       Several meals can be prepared at once. You can  usually  cook
       about five cuts (or fishes or whatever) at the  time  so  for
       example cooking of ten cuts will take only about 40  minutes.
       It's however possible to cook even a whole Elk at  once  even
       though it can be a lengthy process.

 - added new regional event: Epidemic.

       Epidemics can be very dangerous for  the  population  of  the
       region where  they  start  and  this  applies  also  to  your
       character.

 - description scrolls improved.

       Description scroll may now contain also  some  really  useful
       information about items like  how  effective  is  the  weapon
       descriped or how well the descriped armour protects you.

 - #fill function improved.

       Containers (like  skins and bottles) can be  filled  even  if
       they are not empty already. In this case the  container  will
       be emptied first and then refilled with  chosen  liquid.

 - some references to rituals (in hypertext game info browser):

       These should be ignored - rituals are not yet in use.
-------------------------------------------------------------------------------
version: 2.12
released: Jan-06-1997

 *** NOTICE! Saved characters from previous the versions are NOT compatible ***
 ***         with the version 2.12!                                         ***

 - added chatty people!

       Some people may have a little jobs for a brave adventurer  or
       they can be in need of a little favour etc. etc. So  whenever
       some people appears to be chatty talking to him/her may  lead
       you in the dangerous or  entertaining  task  or a nice little
       conversation. Some conversations are still  pretty  primitive
       but more complicated tasks and adventures are coming  in  the
       future.

 - sound effects added!

       In the some situations of the game play digital sound effects
       can be heard. In order to hear them you should have a  sound-
       blaster compatible sound card. Sounds can be toggled  ON  and
       OFF by editing the config file URW.CNF.

 - natural attacks (bite,kick etc.) against you can't be blocked anymore.

       Weapons can be used to block only weapons. Dodge is  the  only
       choice to avoid natural attacks such as biting, tearing etc.

 - trapping improved.

       Creatures that get caught into your traps may  now  starve  to
       death (and will be found dead) if traps are checked after they
       have been set long enough (usually several days).

 - added new wilderness encounters.

       In addition to  earlier  encounters  also  the  following  may
       happen:
       * Equipment loss/failure etc.
       * Food loss/poisoning etc.

 - armour damage is shown percentually in the inventory screen.

       For example: a Quilt Cowl which is  badly  damaged  and  is in
       about half of it's original condition would appear like  this:
       Quilt Cowl [50% left]

 - creatures (if co-operative) can be requested  to  move  away  from
   your way by pushing them (by walking in to the same location).

 - animals can be used to carry loads.

       Now you can get yourself a horse, bull or whatever you want to
       (is animal is tame and willing to be leashed) and pack  it  up
       with your stuff. There are two new commands to  be  used  with
       pack-animals; [#P]ack and [#U]npack. (Commands can be executed
       by pressing [#] first and then selecting Pack or Unpack option
       from the menu) [#P]ack is used to pack animals  and  [#U]npack
       get  something  that  has  been  packed. To  keep  the animals
       following you, you should leash them with a rope.

 - COOKERY skill improved.

       Instead of just roasting a meat  you  can  now  produce various
       different kind of meals and drinks. Known recipes are displayed
       when you attempt to use COOKERY. Some equipment (such as pot or
       knife) are sometimes required as well as many ingredients  such
       as water, salt etc. Fire is almost  always  needed  to  prepare
       something; you can use man-made fire, fireplace or even a torch
       for this.

 - creatures may now carry and possess some money.

 - key command: [p] - character profile improved.
 
       You can now pop-up several other  screens  from  the  character
       profile screen; skills-screen, wounds-screen, armour analysis -
       screen and character's log. Ths should make things  easier  for
       the  rookies  (no  need  to  remember  so  many  different  key
       commands) and the system more user-friendly. [SPACE]  key  also
       works the same way  as  [p]  so you can from now on just  press
       [SPACE] and the previously mentioned character related  actions
       in the game - including using skills.

 - key command: [F3] - examine creature/location improved.
 
       Instead of just getting information  about  creature or terrain
       also the items in the examined location will be seen.

 - graphics improved.

       - Former 320x200 VGA mode replaced by tweaked 320x240 VGA mode.
         Some screens may look too spacious  and  empty  but  all  the
         space will be utilized in the future.
       - Character profile, Chat, Help and  Skills-screens  have  been
         rebuilt.
       - Graphical wounds & injuries screen added.
       - Added new character portraits.

 - added new kind of scrolls.

       Scrolls may now contain various kind of information instead  of
       just being plain maps. There are: literature, poetry, folklore
       scrolls, treatise (on craft/lore skills)  scrolls  and  scrolls
       containing descriptions of artifacts. Scrolls can be  found  or
       purchased from the lexigrapher. (some of these are still  under
       construction)

 - added new creature type: Military.

       Militiamen keep on law and order in  the  villages  and  border
       lines. From now on (your) crimes won't be ignored.

 - result of human vs. human combat improved.

       As you attack another human or you have been  attacked  and the
       combat ends up when you fall down unconscious,  several  things
       may still happen and save your life:
       Shopkeepers and the like usually call up the military,  outlaws
       and beggars may take your money and/or valuables etc.
       So you are more likely to stay alive than previously.

 - added new skill: HIDEWORKING.

       Hideworking is used to skin the dead animals to get their hide.
       Hides can be sold (what a surprise!) to the hideworkers.

 - cancel option added to direction related functions.

       Door opening, melee attacks etc. can be  cancelled  by pressing
       [ESC] when direction of action is asked.

 - added temperatures:

       Mostly at the  winter  the  outdoors  temperature should not be
       ingored anymore.  Without  warm  clothing  characters  may  get
       severe frostbites when wandering  outdoors  for  a  long  time.
       Characters should regularly seek cover  from  the   caves   and
       villages during the  long  journeys.  Fireplaces  and  man-made
       fires should not be ignored as well.
       Temperatures in the UnReal World vary from (celcius degrees):
       -30 to  +0 at the winter
       +0  to +20 at the spring
       +10 to +30 at the summer
       +0  to +10 at the autumn

 - load carrying improved, added Mobility indicator:

       The mobility indicator in the upper right corner of  the  screen
       tells you  percentage value  of  efficiency  of  the character's
       movements. If the mobility is for example 56% character can run,
       walk,crawl etc. with 56%  efficiency. All the physical penalties
       (INJURY, FATIGUE  and  ENCUMBRANCE)   lower   the   mobility and
       therefore slow down the  character's  movements.  When  Mobility
       reaches zero character can not move at all or can only crawl.
       (See game info browser with keywords MOBILITY and ENCUMBRANCE)

 - added psychical traits:

       Characters may now have diffrent  kind  of  phobias  and  fears.
       There fears of several animals (such as felines,  rodents etc.),
       fears of open places and crowds etc.  Psychical  traits  can  be
       checked out from the character profile screen. When   characters
       fobia etc. gets stimulated  by  some  situation  and  characters
       fails  to  control  his/her  nerves  several  things may happen;
       character may faint, become hysterical etc.

 - lighting improved.

       It gets dark depending on the time of the  day  and  the season.
       Winter is the  darkest  season in the UnReal World; it gets dark
       very early and the bright time of the day is very short.
         There is also very dark in the buildings and caves where isn't
       any light sources such  as  windows  and  fireplaces. This means
       that sometimes your character needs some light  sources  to  see
       around. Torches, lanterns and the like can be purchased from the
       villages and are very  necessesary  in  the  dungeon  exploring.
       Lighting of the areas is also made very realistic: you  can  see
       fires (made by you or somebody else) from far away etc;  dropped
       light sources and creatures in their circle of light can be seen
       easily even if you weren't too near.  Also  creatures (including
       your character) carrying a light source can be seen from  a  far
       and the creatures in the  dark  corners  with  no  light  source
       usually can not be seen. All this brings up many new  strategies
       to utilize in the dark areas.

 - added new shop-types: Chandler, Apotechary and Metalsmith.

       Chandlers  sell  light-sources   such   as  candles, torches  and
       lanterns.
       Metalsmiths sell metal tools and utensils such as shovels,  axes,
       knives and pots etc.
       Apotecharies sell salt, sugar, spices, stimulants and the like.

 - new items added: candles, torches, lanterns, lamp oil,
                    shovels, pots, tea, salt.

       Candles, torches, lanterns and lamp oil:
         All of these can be purchased from the chandler  and  are used
       for lighting up areas. They are classified as a tools and can be
       used by [a]pply command. Lanterns must be filled with oil before
       they can be used as a light  source.  Light  sources  have  some
       variety in the intensity and duration of the light.
       --
       Shovels, pots:
         Shovels are used for (surprise!) digging. Holes digged with  a
       shovel can be used as a traps - try it.
         Pots are used in cooking; for example to boil something.
       --
       Tea, salt:
         These can be purchased from the apotechary  and  can  be  used
       in various cooking operations.

 - throwing improved.

       You can now throw your items/weapons not only to living  targets
       but every location you can see. This is useful when you need  to
       for example light out some dark area where  you   have  heard  a
       frightening roars. Just wield a torch etc. and throw it  to  the
       area you wish to see more clearly.

 - randomize world improved: added roads, fields and new kind of terrain.

       * Fields are usually located near the villages.
       * Roads cruise through the villages  and  can  be  very  helpful
       for the character who has gotten  lost  and  wishes  to  find  a
       village. When you find a road you have good  change  to  find  a
       village as well; although the roads can be quite long sometimes.
       * There is also lots of new kind of terrain: pine  swamps,  open
         bogs, heathland and rugged heathland and backwoods.

 - added new creatures and creature-types:

       * rats and snakes (not poisonous).
       * human adventurers and woodsmans.

 - added avalanches.

       Avalanches occur as a regional events and may reveal new caves.
-------------------------------------------------------------------------------
version: 2.11
released: Nov-13-1996

 *** NOTICE! Saved characters from previous versions are NOT compatible ***
 ***         with version 2.11!                                         ***

 - game time of unregistered evaluation copy of the game increased.

       Game time of unregistered copy is increased from 7  to  14  game
       days. This should help you get to know the  game  better  before
       making up the decision about the registeration.

 - map scrolling added.

       There is still some work left in the remembering  of  the  known
       maps but otherwise scrolling seems to work fine.

 - added a new trap: bear trap.

       Bear trap is designed for large beasts and usually can hold even
       a bear between it's jaws. Bear trap is used the same way as  any
       other trap; see  TRAPS  keyword  from  the game info browser for
       more information.

 - amount of character start-up equipment increased.

       Characters  now   obtain  few  non-culture  related  randomizely
       selected items in the course of character creation.

 - added names for regions.

       Wilderness regions are now randomly named. Name  of  the  current
       region can be seen at the top of the map-screen.

 - added regional and non-character related random events:

       In the course of play some major events  concerning  the  current
       region may occur. These events contain this  far; casual  Njerpez
       military expedictions, disasters (fires, flood,  avalanches)  and
       terrorizations (marauding creatures or crimes/crimewave caused by
       organized criminals). This kind of events are quite rare but they
       can greatly change the character's way of  life.  Whenever  major
       event is coming up, the player will  informed  about  it  and the
       event will be logged in the character's log.

 - added new command: <L> - Show character's log

       Some character activities and major events (such  as  wars  etc.)
       are now logged and can be browsed via this  command.  Time,  date
       and the place where logged  activity  takes  place  can  be  seen
       in the log.

 - new shop type: second hand shop.

       Villages may now contain second hand shops where  you  can  find
       the most mixed sortiment of equipment - practically  any  object
       that is ever made on the surface of the UnReal World.

 - the fire burns! (in case you did not know ;-)

       Man-made fires, forest fires etc. can be very disastrous for the
       wanderer who does not understand to avoid them.

 - new graphical version of the character creator (crtplr.exe).

 - armour coverage options improved.

       When checking overall armour coverage ([A]-command) or  coverage
       of individual armour (from [i]nventory screen) you can  now  see
       protection protection against different kind  of  attack aspects
       such as blunt, edge, point, tear etc.

 - added new creatures: Njerpezit, Criminals.

         Njerpez warriors will be raiding on the surface  of the UnReal
       World now. See keyword NJERPEZIT from the game-info browser [f1]
       for more information.
         Criminals (bandits, thiefs etc.)  are  just  humans  who  earn
       theirs living (and sometimes even more) by illegal activities.

 - wound treatment bug fixed.

       There was bug which messed up the treatment of some wounds.

 - config option FADE_OLD_NOTES removed.

       Value of FADE_OLD_NOTES is now permanently ON.

-------------------------------------------------------------------------------
version: 2.10
released: Jun-29-1996

 *** NOTICE! Saved characters from previous versions are NOT compatible ***
 ***         with version 2.10!                                         ***

 - we are getting graphical!

       256 color 320x200 MCGA screens and pictures added. To  see  them
       MCGA compatible VGA adapter is required. Chat-procedure  is  now
       fully graphical (including faces of talking characters),there is
       a graphical start-up screen, graphical character profile, armour
       coverage screen and help screen. Graphic system is still heavily
       under development but it shows the way where we are going.

 - wound treating (PHYSICIAN skill) improved:

       Now you will need some equipment such as bandages  and  water to
       treat wounds. Wound treating also takes some time. For more info
       see INJURIES and WOUND TREATMENT keywords  from  the  game  info
       browser.

 - added lots of new keywords to the hypertext game info browser:

       See WOUND TREATMENT keyword from the browser.

 - unnecessary keyboard work reduced:

       This means you don't have to give directions etc. when direction
       of your function is obvious. For  example  when  opening/closing
       doors the game checks if you are  heading  towards  a  door  and
       opens/closes it without asking a direction.

 - added shields:

       There are now shields available  in  the  game;  currently  only
       bucklers and roundshields. Also  a  new  SHIELD-skill  is  added
       which reflects the players ability to use shields.  Shields  can
       be purchased from weaponcrafters. See  topic  SHIELDS  from game
       info browser for more info.

 - Zoom-map features improved.

       Just like you zoom into the terrain by pressing [ENTER] you  can
       now also get back to the wilderness by pressing [ENTER]  at  the
       zoom map. This works only when there is  no  other  creatures on
       the zoom map otherwise you must use the old  method  of  walking
       through the map border.

 - bugs fixed.

-------------------------------------------------------------------------------
version: 2.09
released: Jan-19-1996

 *** NOTICE! Saved characters from previous versions are NOT compatible ***
 ***         with version 2.09!                                         ***

 - brand new hypertext game info browser.

       Press [F1] to start the game info browser. You  will  find  many
       sections and topics concerning the game and learn more and  more
       about The UnReal World. Hypertext links make  it  easy  to  jump
       from  the topic  to another  and see  detailed information about
       some individual matter. All information which  can  be  obtained
       for example from the inventory screen ( by examining items)  can
       be found from the game info browser. Most of the information  in
       the textfile URW.DOC has been transferred to the browser  to  be
       available in the game so  the  documents  do  not  contain  much
       to read anymore - but the browser does.
       Some  game screens also include possibility to activate the game
       info browser immediately from the current topic just by pressing
       [F1]. This shortcut feature is clearly shown in such screens  so
       you can't miss it if it's there.

 - added start-up rookie information.

 - [D]rink natural liquid-command removed and linked to the [q]uaff-command:

      When using [q]uaff-command from now on, you will be asked if  you
      wish to drink some natural liquid available (lakes etc.) or  some
      of your equipment.

 - A legend about the origin of the World added:

      Start game info browser and see WORLD topic.

 - Ranks and rank information removed:

      Something different will be coming to replace ranks.

 - Statistics-screen re-arranged:

       You will now see your character's full physical penalty (injury,
       encumbrance + fatigue) in percents  and  also  percetange  value
       of your injury penalty in together with good  old  Injury-meter.
       Penalty values are shown in the upper right corner of the screen
       like this:
       Carried load: <load in lbs>      [encumbrance penalty]
       Fatigue     : <level of fatigue> [fatigue penalty    ]
       Injury      : <injury meter>     [injury penalty     ]
                                        [===================]
                                       [full physical penalty]
       For more info about penalties, start the game info  browser  and
       type keyword PENALTIES.

 - some config options removed:

       - graphical fonts option removed and forced to be ON:
         Graphical  fonts are  now  always  loaded  when  the  game  is
         started. Some new graphical symbols have also been added.
       - permanent map option removed and forced to be ON.

 - creature revolution:

       - creature behaviour improved:
         Creatures will now react quite much the same  way  they  would
         react in  the  real  world.  There  are  several  patterns  of
         behaviour concenrning escaping,attacking, getting wounded etc.
         Now even approaching  wild  animals  will  cause  somekind  of
         reaction.
       - added new animals:
         squirrel,   rabbit,  fox,  horse (no riding yet though),  pig,
         lynx.
       - removed some (hi)-fantasy creatures which didn't fit  to  the
         UnReal World: trolls, harpies, orcs etc.
       - added diurnal rythm for all the creatures:
         Now you may see an inn getting empty as the people  walk  out
         to get some  sleep,  you  may  encounter  a  stag  having  an
         afternoon nap and you may find villages rather empty as  you
         enter one late at night. Creatures have  different  kind  of
         diurnal rythms: some are active at  the day  (most  people),
         some at the  night, some start seeking  prey  when  the  sun
         sets and/or rises, some spend the whole day sleeping and get
         active at the evening etc. It  brings lots of excitement and
         fun to the game as you learn about different kind of diurnal
         rythms of the creatures.
       - added hearing and smell/taste attributes for creatures:
         Creatures use them  mostly  to  check  out  if  somebody  is
         disturbing their peace while sleeping etc.

 - poisoning improved.

       There is now different levels of poisoning varying  from  nausea
       (which is not lethal at all) to deadly poisoning. So some mildly
       poisonous mushrooms won't make you deadly sick anymore.

 - added armour descriptions.

       When examing  armours  in the inventory screen you will now  see
       description of the armour itself  instead  of  armour  material.
       Description of the armour material can be  however  easily  find
       by following links in the game info browser.

 - added new shop-types.

       - fisherman: sells fish.
       - shipwright: sells sailor equipment; nets, punts etc.
       - miller: sells grain made products: breads, pies, cakes etc.

 - foods rearranged.

       Some new foods, some foods removed, some foods fixed.

 - shop identification improved.

       Every shop has now a sign over their doors indicating which kind
       of goods the shop is shelling.

 - added watercraft: punt.

       Punt is a light watercraft which may be carried  over  the  land
       from a waterway to another. You need a tool  called  'sesta'  to
       move the punt. It's a long staff which is used to shove the punt
       ahead. You can transport heavier loads than you could  carry  by
       loading them in to the punt. In order to use punt;  drop  it  on
       the coast, step in and use sesta.

 - money system improved.

       There are now two kinds of coins;  silver  and  copper  pennies.
       One silver penny is worth of hundred copper pennies.   When  you
       deal with money you don't have to worry about  differenet  kinds
       of coins - the game splits your silver pennies to copper pennies
       if needed. The silver penny is still most usual coin and  copper
       pennies are used only when it  would  be  a  overcharge  to  ask
       somebody to pay a whole silver penny for something.

 - digging improved.

       When digging a solid rock you will now first get a boulder which
       you can break apart or roll away.

 - added traps.

       There is only Fox Trap available so far. Traps  can  be  used in
       hunting or as a tactical weapon in combat situation.  Traps  are
       classified as tools so they must be used by [a]pply command.

       To use trap for hunting:
       - get yourself a trap
       - go to the wilderness
       - set the trap by [a]pply-command.
       That's it. Then just wait for a day or two  (or more)  and  come
       back to see if your trap has been a success:
       - walk (in the wilderness) on the place you left the trap
       - press [Enter] to zoom into terrain
       You will be zoomed into the scenario where your trap is  in  the
       middle of the terrain and possible prey may  be  caught  in  it.
       If your trap hasn't gone off you have to be careful not to  walk
       on it by yourself. Sometimes you just find a trap that has  gone
       off and no prey at all. In that case some far more bigger animal
       than your trap can hold has propably triggered your trap.
       Remember to take your  trap  with  you  before  exiting  to  the
       wilderness again - even if it  hasn' t  been  triggered  yet! You
       have to set your trap again after every time you check it out.

       To use trap as a tactical weapon:
       - get yourself a trap
       - set the trap any place you want but not into the wilderness
       - tempt your enemy to walk on the trap
       - slain the poor thing or do what ever you were up to

       Notice that Fox Trap can hold such creatures as foxes, cats etc.
       but will only slow down and maybe even  provoke such  things  as
       bears, lions etc.
       Readied traps can be triggered by knocking them with some weapon
       or by kicking them etc.

 - Bleeding wound treatment changed:

       [B]-command (Stop bleeding wounds) is no longer in use. Bleeding
       is from now on stopped by using PHYSICIAN-skill just  like  when
       treating any other wounds. When bleeding is  stopped  the  skill
       skill may be used again to treat the wound furthermore.

 - FISHING improved:

       - added new fish-types: pike, perch and roach.
       - added new fishing related item: fishing rod.
       - there is three methods to fish:
         1. netfishing
         2. angling (with fishing rod)
         3. club/spear-fishing: You'll need a staff, spear or  somekind
            of club. The idea is to  knock  down  the  fishes  swimming
            nearby the coast-line.

 - the longknife is from now on called by its ugrian name: "skramasaksi".

 - added cultures:

       Start game info browser with  CULTURES  keyword  for  more info.
       Cultures currently have an  influence  only  in  the  course  of
       character generation (CRTPLR.EXE). There  are   currently  three
       player  selectable   cultures   available.   Different  cultures
       currently affect only to characters attributes, start-up  skills
       and their mastery levels and start-up equipments. In the future,
       cultures will be having a major role in the game.

  - added new weapon: "Kaumolais spear".

  - added new character attribute: Frame.

      Frame tells how the character is bodily build and affects to  the
      character's weight. Frame can be scant, light, average, heavy  or
      massive.
-------------------------------------------------------------------------------
version: 2.08
released: Jul-31-1995

 *** NOTICE! Saved characters from previous versions are NOT compatible ***
 ***         with version 2.08!                                         ***

 - added new command: <3> - Repeat previous combat maneuver

       Once you have attacked your enemy you can repeat the maneuver by
       using this command so  you don't have to enter weapon aspect and
       aiming zone again, only the direction.

 - Skill selection-screen re-arranged.

       Skills can be also selected by letters a-Z  or  by  cursor keys.
       Typing the skill name is no longer in order.

 - new CRTPLR version:

       - skills are selected by typing  two  digit  numbers  instead of
         typing the whole skill name in the option point usage-section.

 - added new skill: CLIMBING.

       All characters learn climbing. Currently you can use it only  to
       climb mountains.

 - mountains improved.

       You just can't walk on them anymore. Now you have  to  climb  on
       them which may be quite risky sometimes.

 - raw meat eating improved.

       It depends on  your will  and  hunger if you can eat raw meat or
       not.

 - FISHING-skill improved.

       Actually only net fishing has been improved: Now you must  leave
       your net into the water for  some  days  before  any  fish  gets
       stucked into it. Picking the net (after  throwing  it  by  using
       FISHING-skill) can be done by regular pick commands: [;] or [,].

 - added a new shop-type: Hideworker.

 - added new items (sold by Hideworkers):

        - Leather Belt
        - Sandals
        - Hunting horn
        - Skin (can usually contain 2-3 litres of liquid)

 - fixed lotsa bugs (I was doing things too hurry. Shame on me!):

       - fixed bug in 'fully healed wound'-notice.
       - fixed some minor bugs concerning corpses.
       - fixed fishing-equipment bug: you can now fish with spears etc.
       - fixed season selection bug in CRTPLR: it had no effect.
       + some minor bugs.
-------------------------------------------------------------------------------
CHANGES AND NEWS CONCERNING PREVIOUS VERSIONS HAVE BEEN MOVED TO THE TEXT FILE
CALLED OLDNEWS.TXT.
-------------------------------------------------------------------------------
